{% extends "base.html" %}

{% block content %}
<div id="vhost-add">
	<h3>Listing of Virtual Hosts</h3>
	<table>
	{% for v in vhosts %}
	<tr>
		<td>{{ v }}</td>
		<td>
		<a href="/vhost/toggle?site={{ v }}">
		{% if v in enabled %}
		Enabled
		{% else %}
		Disabled
		{% endif %}
		</a>
		</td>
	</tr>
	{% endfor %}
	</table>
</div>
{% endblock %}
